[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: kde 3.4.1



2005 m. Liepos 12 d., Antradienis 15:06, Leopold Palomo-Avellaneda rašė:
> I have used
> deb http://pkg-kde.alioth.debian.org/kde-3.4.1/ ./
>
> for amd64 arch, and I have upgraded from sid (kde 3.3.2) to 3.4.1 without
> any problem.
>
> apt-get update
> apt-get upgrade
>
> Maybe there are some tips doing it, but nothing important for a person that
> uses sid ;-)
I guess, kde 3.4.1 in alioth and experimental are broken. Currently, there are 
a bunch of transitions taking place in debian unstable (JACK, gcc4, xorg). 
They all affect/will affect KDE, so you should better wait for official KDE 
3.4 upload to unstable...

Attachment: pgptFxptBVNCR.pgp
Description: PGP signature


Reply to: